Prasidium der Piratenversammlung - Beschluss / Décision #7170

Zirkularbeschluss Ernennung Renato Sigg als Juristischer Beauftragter

05 March 2016 15:13 - Atropos

Status: Angenommen / Accepté
Priority: Normal

Assignee: Atropos

Category: Orgakram_int

Target version:

Start date: 05 March 2016
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

Das PPV mdge beschliessen Renato Sigg als Juristischen Beauftragten des PPV zu benennen.

Zu seinen Hauptaufgaben zahlen namentlich:

e Beratung des PPV in juristischen Fragen

Ausarbeiten von Rechtsdokumenten und Antrdgen an die PV fur die PV.

Vertretung des PPV in Streitsachen.

Vertretung des PPV in Vertragsverhandlungen.

Diese Liste kann in Rucksprache und mit dem Einverstadndnis mit Renato nachtréglich erganzt werden.

Renato ist Jurist, war Richter am PGer.

History

#1 - 05 March 2016 15:14 - Atropos

Ich stimme Ja

#2 - 05 March 2016 15:17 - dace45
Ja

#3 - 07 March 2016 10:26 - dace45

J'approuve

#4 - 07 March 2016 22:40 - smutje1982m

ja

#5 - 09 March 2016 17:25 - Atropos

- Status changed from New to Angenommen / Accepté

einstimmig angenommen

24 October 2023
